;EMISSIVE HEADLIGHT

[EMISSIVE_LIGHT_0]
NAME=167_T
COLOR=7,12,15,2.2
LAG=0.5 
SIMULATE_HEATING=1 
LOCATION=FRONT
FADE_AT=300

[EMISSIVE_LIGHT_...]
NAME=INT_ODOMETER
COLOR=2.4,1.7,0.7,1.6
ACT_AS_HEADLIGHTS=1
CAST_LIGHT = 1
LOCATION = FRONT
BIND_TO_HEADLIGHTS=1

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=0.2
COLOR=8,12,24,1
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 0.5
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=200
LOWBEAM_RANGE_MULT=1l
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0.8
MIRROR_DIRECTION=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.41
OFF_MULT=0
OFF_POSITION=0, 0.5, 1.74877
OFF_RANGE_MULT=0.3
POPUP_ENABLED=0
POSITION=0, 0.2, 2.90
RANGE=220
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=80
SECOND_SPOT_INTENSITY=1
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.0
SECOND_SPOT_SKIP=0.0
SPECULAR_MULT=1
SPOT=100
SPOT_EDGE=0.0922464, 0.0919776, 0.09144
SPOT_EDGE_SHARPNESS=21.2
SPOT_SHARPNESS=0
SPOT_UP=0.02, 0.999847, 0

[EMISSIVE_EXTRA_C_...]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=extra_fog, 196_T
COLOR = 7,5,3,10
FALLBACK_HEADLIGHTS_COLOR=0,0,0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5


;EMISSIVE TAILIGHT

[EMISSIVE_BRAKE_1]
NAME=rx7_brake_lights, rx7_brake_lights2, rx7_brake_lights3, rx7_brake_lights4
COLOR=255,155,0, 1
FALLBACK_HEADLIGHTS_COLOR=255,155,0,0.4
FALLBACK_BRAKES_COLOR=255,155,0,1.4
FALLBACK_BRAKES_COLOR_HIGHER=1
LAG=0.7
SIMULATE_HEATING=0


[EMISSIVE_BRAKE_2]
NAME=192
COLOR=255,155,0,1.25
FALLBACK_HEADLIGHTS_COLOR=255,155,0,0.4
FALLBACK_BRAKES_COLOR=255,155,0,1.4
FALLBACK_BRAKES_COLOR_HIGHER=1
LAG=0.7
SIMULATE_HEATING=0

[LIGHT_BRAKE_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0, 0, 3
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0.539732
MIRROR_DIRECTION=0
NO_SELF_SPECULAR=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.539732
OFF_MULT=0.1
OFF_POSITION=0, 0.663183, -1.9255
OFF_RANGE_MULT=0.5
POSITION=0, 0.663183, -2.1
PREFER_FRONT=-1
RANGE=4
RANGE_GRADIENT_OFFSET=0.25
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=140
SPOT_EDGE=0.296, 0.296, 0.296
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0.38
;EMISSIVE REVERSE

[EMISSIVE_REVERSE_0]
NAME=26_T
COLOR=7,8,13  
LAG=0.5
SIMULATE_HEATING=3

;EMISSIVE SIGNALS



[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=rx7_signal_R
COLOR=50,25,0, 0.4
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=rx7_signal_L
COLOR=50,25,0, 0.4
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=REAR


[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=signal_front_R
COLOR=50,25,0, 0.2
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME= glass_signal_R, sidemark_R
COLOR=50,25,0, 0.5
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=signal_front_L
COLOR=50,25,0, 0.2
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME= glass_signal_L, sidemark_L
COLOR=50,25,0, 0.5
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=FRONT



;INTERIOR LIGHT



[EMISSIVE_EXTRA_A_...]
NAME = INT_GAUGE_RPM_GLOW001, INT_GAUGE_SPEED_GLOW001, INT_GAUGE_MISC001
COLOR=100,10,0,15
FALLBACK_HEADLIGHTS_COLOR=100,10, 5
BIND_TO_EXTRA_A=1
LAG = 0.5

[EMISSIVE_EXTRA_A_...]
NAME = 107, 114, 110, 116, 104
COLOR=100,10,0, 2
FALLBACK_HEADLIGHTS_COLOR=100,20,3, 0.5
BIND_TO_EXTRA_A=1
LAG = 0.5

[EMISSIVE_EXTRA_A_...]
NAME = Object6736
COLOR=20,20,20, 2
FALLBACK_HEADLIGHTS_COLOR=1,1,1, 3
BIND_TO_EXTRA_A=1
LAG = 0.5

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME=int_indicador_R
COLOR=0,40,0
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_3]
NAME=int_indicador_L
COLOR=0,40,0
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=NONE


[EMISSIVE_EXTRA_A_...]
NAME = 72, 83, 70
COLOR=50,3,0,0.15
FALLBACK_HEADLIGHTS_COLOR=50,3,0,0.15
BIND_TO_EXTRA_A=1
LAG = 0.5

;CLUSTER CASTED
[LIGHT_EXTRA_...]
BOUND_TO = INT_GAUGE_RPM_GLOW001
COLOR=100,10,0,5
DIFFUSE_CONCENTRATION=0.5
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING= 0.2
LAG=0.89
FADE_AT=10
FADE_SMOOTH=43
MIRROR=0, 0.0, 0
POSITION=-0.33, 0.63, 0.39
DIRECTION=-0, 0.05, -1
RANGE=0.2
RANGE_GRADIENT_OFFSET=0.00
SPOT=175
SPOT_SHARPNESS=0.3
AMBIENT_INFLUENCE = 0.85



[LIGHT_EXTRA_...]
BOUND_TO = INT_GAUGE_SPEED_GLOW001
COLOR=100,10,0,5
DIFFUSE_CONCENTRATION=0.5
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING= 0.2
LAG=0.89
FADE_AT=10
FADE_SMOOTH=43
MIRROR=0, 0.0, 0
POSITION=-0.49, 0.63, 0.39
DIRECTION=-0, 0.05, -1
RANGE=0.2
RANGE_GRADIENT_OFFSET=0.00
SPOT=175
SPOT_SHARPNESS=0.3
AMBIENT_INFLUENCE = 0.85


[LIGHT_EXTRA_...]
BOUND_TO = INT_GAUGE_MISC001
COLOR=1, 1, 1, 150
DIFFUSE_CONCENTRATION=0.5
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING= 0.2
LAG=0.89
FADE_AT=10
FADE_SMOOTH=43
MIRROR=0, 0.0, 0
POSITION=-0.27, 0.6, 0.4
DIRECTION=-0, 0.05, -1
RANGE=0.1
RANGE_GRADIENT_OFFSET=0.00
SPOT=175
SPOT_SHARPNESS=0.3
AMBIENT_INFLUENCE = 0.85






